uuid: 5f437040-2ce8-409a-a8de-5fd0085e5dda
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: associations_messages
theme: associations
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de statut'
  provider: system
  label_display: '0'
visibility: {  }
